<template>
	<view class="navbox">
		<uni-nav-bar  color="#ffffff" leftWidth='300rpx'  :background-color="bgColor" :border="false" statusBar='true' fixed="true">
			<block slot="left">
				<!-- <image :src="titimg" class="topl"></image> -->
			</block>
			<block slot="right">
				<!-- <view class="topr">
					<image :src="noticeimg"></image>
					<view class="cir"></view>
				</view> -->
			</block>
		</uni-nav-bar>
	</view>
</template>

<script>
	export default{
		props:{
			bgColor:{
				type: String,
				default () {
					return 'transparent'
				}
			},
			navborder:{
				type: Boolean,
				default () {
					return false
				}
			},
			navtit:'',
			leftflag:{
				type: Boolean,
				default () {
					return false
				}
			},
		},
		data(){
			return{
				navbg:require("@/static/images/bg.png"),
				backgroundColor: "transparent",
			}
		},
		methods:{
			getBack(){
				if(this.leftflag){
					uni.navigateBack({
						delta:1
					})
				}
				
			},
		}
	}
</script>

<style scoped lang="scss">
.navbox{position: fixed;left: 0;right: 0;top: 0;z-index: 4;
	.topl{width: 274rpx;height: 50rpx;margin-left: 14rpx;}
	.topr{width: 36rpx;height: 36rpx;position: relative;margin-right: 10rpx;
		image{width: 100%;height: 100%;}
		.cir{width: 14rpx;height: 14rpx;background: #DF0024;border-radius: 50%;position: absolute;right: -7rpx;top: -7rpx;}
	}
}	
</style>